 text/plain; charset=UTF-8
Content-Disposition: inline; filename="57df895cf93d79293a8b47802f9523bafcaa330f..a2199bf62232707e96ece031a00b320d30e34445.patch"
Last-Modified: Thu, 06 Feb 2025 13:25:21 GMT
Expires: Sun, 04 Feb 2035 13:25:21 GMT

r gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/src/cmake_config_githash.h.in?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='7760948b7ca436ce0c7d26140dcd3867e81c99c9'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>refs</a><a href='/minetest.git/log/src/cmake_config_githash.h.in?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/src/cmake_config_githash.h.in?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>tree</a><a href='/minetest.git/commit/src/cmake_config_githash.h.in?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>commit</a><a href='/minetest.git/diff/src/cmake_config_githash.h.in?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/src/cmake_config_githash.h.in'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='7760948b7ca436ce0c7d26140dcd3867e81c99c9'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>root</a>/<a href='/minetest.git/tree/src?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>src</a>/<a href='/minetest.git/tree/src/cmake_config_githash.h.in?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>cmake_config_githash.h.in</a></div><div class='content'>blob: c72960c9f813b3dcc962baf91f47c47187ead0b9 (<a href='/minetest.git/plain/src/cmake_config_githash.h.in?h=gpcf&amp;id=7760948b7ca436ce0c7d26140dcd3867e81c99c9'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
</pre></td>
<td class='lines'><pre><code>// Filled in by the build system
// Separated from cmake_config.h to avoid excessive rebuilds on every commit

#ifndef CMAKE_CONFIG_GITHASH_H
#define CMAKE_CONFIG_GITHASH_H

#define VERSION_GITHASH &quot;&#64;VERSION_GITHASH&#64;&quot;

#endif

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-06 13:25:21 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
